/*
 Theme Name:   SMAPP
 Theme URI:    http://uniondesmairesduvaldoise.fr/
 Description:  Template du site du SMAPP
 Author:       Union des Maires du Val d'Oise
 Author URI:   http://uniondesmairesduvaldoise.fr/
 Template:     accesspress-lite
 Version:      1.0.0
*/
.hidden,
.Bulletin,
.entry-meta,
.menu-toggle,
.owl-controls,
.tabs_login,
#login > h3,
.owl-dots,
.arrow-down,
.fiv-ctrls,
.ligne1{
	display: none!important;
}
#map{
	width: 100%!important;
	height: 350px!important;
}

body{
	line-height: initial!important;
	color: black;
	font-weight: 500;
	background: #ededed!important;
}

.boxed-layout #page{
	background: transparent!important;
	box-shadow: none!important;
}
.thu,
h1.entry-title,
#recrutement,
.calendar_full_content,
.wpcf7{
	padding: 10px !important;
	background: white!important;
}

a{
	color: #7aad36;
}

a.read-more{
	color: #7aad36!important;
	font-style: italic!important;
}

a:hover{
	text-decoration: underline;
}
a.read-more:hover{
	text-decoration: underline!important;
}

.col5{
	display: inline-block;
	float: left;
	width: 50%!important;
}

#content{
	padding-top: 0px!important;
}
#content > .ak-container{
	padding: 0!important;
}

.entry-content{
	background: white;
    padding: 15px;
}

.vc_row{
	background: white!important;
	margin-bottom: 10px!important;
	margin-right: 0!important;
	margin-left:0!important;
}
.vc_column-inner{
	padding: 10px!important;
}
.vc_grid-container{
	margin-bottom: 0!important;
}
.wpb_wrapper > .wpb_content_element:last-child{
	margin-bottom: 0 !important;
}

/*WIDGETS*/

h3.widget-title{
	border-left: 0!important;
}

#text-4 h3.widget-title,
.concertation h3.widget-title{
	font-weight: 300!important;
	padding-left: 0!important;
	margin-left: 0 !important;
	margin-bottom: 0px !important;
	background: transparent!important;
}

#text-3 h3.widget-title,
.concertation h3.widget-title{
	font-weight: 300!important;
	padding-left: 0!important;
	margin-left: 0 !important;
	margin-bottom: 0px !important;
	background: transparent!important;
}

#text-2 h3.widget-title{
	background: white!important;
	color: #7aad36!important;
}

.telechargements-sb{
	padding: 5px 8px;
	background: white;
}

.telechargements-sb p{
	margin-bottom: 0!important;
}

/*TITRES*/

h1, h2,h3, h4, h5, h6{
	color: #ed7a00!important;
	font-weight: bold!important;
}

h3.acc{
	margin-bottom: 0!important;
}

/*HEADER*/

#top-header{
	background: #7aad36!important;
	background-image: none!important;
	position: relative!important;
	margin-bottom: 10px;
}

.right-header{
	position: absolute!important;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}

.searchform{
	background: transparent!important;
	border:0!important;
}
.s{
	background: white!important;
	margin-right: 5px!important;
	border-radius: 0!important;
}
.searchsubmit{
	background: white!important;
	color: #7aad36!important;
}
/*MENUS*/

#mega-menu-primary > li > ul > li > a,
#mega-menu-primary > li > ul > li > ul > li > a{
	white-space: initial!important;
	line-height: initial!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}

#mega-menu-wrap-max_mega_menu_2{
	background: transparent!important;
}

.mega-sticky{
	background: #ededed!important;
	box-shadow: 0 0 5px #555!important;
	padding: 10px 0!important;
}

#site-navigation{
	background: transparent!important;
	border: 0!important;
	margin-bottom: 10px!important;
}

#mega-menu-primary > li:first-child{
	margin-left: 0!important;
}
#mega-menu-primary > li:last-child{
	margin-right: 0!important;
}
#mega-menu-primary > li{
	margin: 0 2px!important;
	width: 13.96%!important;
}

#mega-menu-primary > li > ul{
	margin-top: 2px!important;
}

#mega-menu-max_mega_menu_1 > li{
	margin-bottom: 15px !important;
}
#mega-menu-max_mega_menu_1 > li > a{
	padding: 10px!important;
	height: auto!important;
}
#mega-menu-max_mega_menu_1 > li > a:before{
	width: 45px!important;
	text-align: center!important;
	border: 1px #7aad36 solid!important;
	border-radius: 100px!important;
	font-size: 2em!important;
}


/*FOOTER*/

#colophon,
#bottom-footer{
	background: transparent!important;
	padding: 0!important;
	color: white!important;
	text-transform: none!important;
}
.infosydnic p{
	margin-bottom: 0!important;
}

.ligne1{
	background: #cbf198;
	padding: 10px!important;
}
.ligne2{
	background: #91b95c;
	padding: 10px!important;
}
.ligne3{
	background: #7aad36;
	padding: 10px!important;
}

.newsletter h2,
.rs h2{
	color: #7aad36!important;
	margin-bottom: 0 !important;
	font-weight: 300!important;
	text-transform: uppercase;
}
.newsletter span{
	color: #7aad36;
	font-weight: 300;
}

.rs{
	text-align: right;
}

/*CUSTOM GRILLE*/
.image-acc-bloc{
	padding: 0!important;
}
.texte-acc p,
.image-accueil,
.titre-art,
.titre-art h5,
.date-art,
.resu-art,
.titre-recrut-pg,
.titre-recrut-pg h5{
	margin-bottom: 0!important;
}

.bloc-art{
	padding: 10px 0!important;
}

.type-contrat-pg{
	color: #7aad36;
	font-weight: bold;
}

.bloc-recrut-pg:hover{
	background: rgba(122, 173,54, 0.2);
}

.date-recrute-pg > div:before{
	content: "Publié le "
}

.quesrep:hover{
	padding: 10px;
	box-shadow: 0 0 5px #555;
}

.quesrep hr{
	margin-bottom: 0!important;
}

.quesrep h5{
	color: black!important;
	margin-bottom: 5px;
}

.quesrep h5 p{
	margin-bottom: 0!important;
}

.quesrep .ladate{
	margin-bottom: 5px;
	text-align: right;
	font-size: 0.8em;
	font-weight: bold;
	font-style: italic;
}

.notrerep{
	display: inline-block;
	float: left;
	margin-right: 5px;
}

/*CPT*/

.description-recrut{
	margin-top: 10px !important;
	display: inline-block;
}
.date-recrut{
	font-weight: bold;
	font-size: 0.8em;
}
/*CALENDRIERS*/

.events > li{
	background: #7aad36!important;
}

.events > li > span{
	font-style: normal!important;
	font-size: 0.8em!important;
}

/*FORMULAIRES*/

input[type="text"].sib-email-area{
	width: 75%!important;
}

.navigation .nav-links a,
.bttn,
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{
	background: #7aad36!important;
	text-transform: none!important;
	border-bottom: 3px solid #5d8c1e;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
select,
textarea{
	width: 100%;
}

/*UMVO*/
#whomake{
	font-size: 0.8em;
	padding: 5px;
	float: right;
	color: #222;
	text-align: center;
	background:rgba(255,255,255,0.4);
	width: 100%;
	border-radius: 2px;
}
#whomake:hover{
	background: rgba(255,255,255,0.8);
	-webkit-transition: background-color 500ms;
    -moz-transition: background-color 500ms;
    -o-transition: background-color 500ms;
    transition: background-color 500ms;
}
#whomake > a{
	color: #222;
}
.logumvo{
	width: 80px;
	height: auto;
}